/*     2371383 : 타이틀 텍스트      */
.text__2371383__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__2371383__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2371383__ p {font-size:30px}
}

/*     2371393 : 실선      */
.solid_line__2371393__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__2371393__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__2371393__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2371393__ {width:20px;height:30px}
}

/*     2371403 : 공백      */
.empty__2371403__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2371403__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2371403__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2371403__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2371403__ {height:40px}
}

/*     2371413 : BLANK 컨텐츠      */
.blank__2371413__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2371413__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371413__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371413__ {height:0px}
}

/*     2371423 : 타이틀 텍스트      */
.title__2371423__ {font-size:0}
.title__2371423__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__2371423__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2371423__.style_top p {padding-top:10px}
.title__2371423__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2371423__.style_right p {padding-right:14px}
.title__2371423__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2371423__.style_bottom p {padding-bottom:12px}
.title__2371423__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2371423__.style_left p {padding-left:14px}
.title__2371423__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2371423__.style_circle1 p {padding-left:18px}
.title__2371423__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2371423__.style_circle2 p {padding-left:18px}
.title__2371423__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2371423__ p {font-size:30px;}
	.title__2371423__.style_top p:before {width:30px}
	.title__2371423__.style_right p:before {height:30px}
	.title__2371423__.style_bottom p:before {width:30px}
	.title__2371423__.style_left p:before {height:30px}
}

/*     2371433 : BLANK 컨텐츠      */
.blank__2371433__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371433__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371433__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371433__ {height:15px}
}

/*     2371443 : 장문 텍스트      */
.textarea__2371443__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2371443__ p {font-size:17px;line-height:1.6em;}
}

/*     2371453 : 이미지      */
.img__2371453__ {max-width:100%}
.img__2371453__ * {box-sizing:border-box}
.img__2371453__ a {display:block;vertical-align:top}
.img__2371453__ img {width:px;vertical-align:top}

/*     2371463 : 실선      */
.solid_line__2371463__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2371463__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2371463__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__2371463__ {height:80px}
}

/*     2371473 : 타이틀 텍스트      */
.title__2371473__ {position:relative;}
.title__2371473__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2371473__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2371473__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2371473__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2371473__ > span {font-size:20px;}
}

/*     2371483 : BLANK 컨텐츠      */
.blank__2371483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371483__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371483__ {height:10px}
}

/*     2371493 : 표 2.0      */
.table__2371493__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2371493__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2371493__ * {box-sizing:border-box}
.table__2371493__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2371493__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2371493__ td.empty__2371493__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2371493__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2371493__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2371493__ > .table_inner {width:px}
}

/*     2371503 : BLANK 컨텐츠      */
.blank__2371503__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2371503__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371503__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371503__ {height:30px}
}

/*     2371513 : 타이틀 텍스트      */
.title__2371513__ {position:relative;}
.title__2371513__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2371513__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2371513__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2371513__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2371513__ > span {font-size:20px;}
}

/*     2371523 : BLANK 컨텐츠      */
.blank__2371523__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371523__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371523__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371523__ {height:10px}
}

/*     2405773 : 장문 텍스트      */
.textarea__2405773__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2405773__ p {font-size:15px}
}

/*     2371543 : BLANK 컨텐츠      */
.blank__2371543__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2371543__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371543__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371543__ {height:30px}
}

/*     2371553 : 타이틀 텍스트      */
.title__2371553__ {position:relative;}
.title__2371553__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2371553__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2371553__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2371553__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2371553__ > span {font-size:20px;}
}

/*     2371563 : BLANK 컨텐츠      */
.blank__2371563__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371563__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371563__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371563__ {height:10px}
}

/*     2371593 : 장문 텍스트      */
.textarea__2371593__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2371593__ p {font-size:15px}
}

/*     2371583 : BLANK 컨텐츠      */
.blank__2371583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371583__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371583__ {height:10px}
}

/*     2371603 : BLANK 컨텐츠      */
.blank__2371603__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2371603__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371603__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371603__ {height:30px}
}

/*     2371613 : 타이틀 텍스트      */
.title__2371613__ {position:relative;}
.title__2371613__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2371613__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2371613__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2371613__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2371613__ > span {font-size:20px;}
}

/*     2371623 : BLANK 컨텐츠      */
.blank__2371623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371623__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371623__ {height:10px}
}

/*     2405783 : 장문 텍스트      */
.textarea__2405783__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2405783__ p {font-size:15px}
}

/*     2371643 : BLANK 컨텐츠      */
.blank__2371643__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2371643__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371643__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371643__ {height:30px}
}

/*     2371653 : 타이틀 텍스트      */
.title__2371653__ {position:relative;}
.title__2371653__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2371653__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2371653__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2371653__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2371653__ > span {font-size:20px;}
}

/*     2371663 : BLANK 컨텐츠      */
.blank__2371663__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371663__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371663__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371663__ {height:10px}
}

/*     2371673 : 표 2.0      */
.table__2371673__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2371673__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2371673__ * {box-sizing:border-box}
.table__2371673__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2371673__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2371673__ td.empty__2371673__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2371673__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2371673__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2371673__ > .table_inner {width:px}
}

/*     2371683 : BLANK 컨텐츠      */
.blank__2371683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2371683__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2371683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2371683__ {height:10px}
}

/*     2371693 : 장문 텍스트      */
.textarea__2371693__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2371693__ p {font-size:15px}
}

/*     2405793 : BLANK 컨텐츠      */
.blank__2405793__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2405793__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2405793__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2405793__ {height:30px}
}

/*     2405813 : 타이틀 텍스트      */
.title__2405813__ {position:relative;}
.title__2405813__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2405813__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2405813__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2405813__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2405813__ > span {font-size:20px;}
}

/*     2405823 : BLANK 컨텐츠      */
.blank__2405823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2405823__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2405823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2405823__ {height:10px}
}

/*     2405833 : 장문 텍스트      */
.textarea__2405833__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2405833__ p {font-size:15px}
}

/*     2405843 : BLANK 컨텐츠      */
.blank__2405843__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2405843__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2405843__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2405843__ {height:30px}
}

/*     2405853 : 타이틀 텍스트      */
.title__2405853__ {position:relative;}
.title__2405853__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2405853__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2405853__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2405853__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2405853__ > span {font-size:20px;}
}

/*     2405863 : BLANK 컨텐츠      */
.blank__2405863__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2405863__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2405863__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2405863__ {height:10px}
}

/*     2405873 : 장문 텍스트      */
.textarea__2405873__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2405873__ p {font-size:15px}
}

/*     2405883 : BLANK 컨텐츠      */
.blank__2405883__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__2405883__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2405883__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2405883__ {height:30px}
}

/*     2405893 : 타이틀 텍스트      */
.title__2405893__ {position:relative;}
.title__2405893__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2405893__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2405893__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2405893__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2405893__ > span {font-size:20px;}
}

/*     2405903 : BLANK 컨텐츠      */
.blank__2405903__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2405903__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2405903__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2405903__ {height:10px}
}

/*     2405913 : 장문 텍스트      */
.textarea__2405913__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2405913__ p {font-size:15px}
}

